screenshot-3

Shockingly Big IE6 Warning es un plugin para WordPress que ofrece tres niveles de advertencia (la tercera es, mas bien, una medida extrema) a los -aún- usuarios de Internet Explorer 6 que entren a un blog que lo tenga instalado:

  1. Una barra superior avisando al visitante que está usando un navegador caduco y que debería actualizar a algo "mejorcito".
  2. El mismo aviso, pero a pantalla completa, tapando todo el contenido y avisándole que a menos que actualice no podrá ver el contenido.
  3. La medida extrema: hacer que el navegador falle, crasheandolo, congelándolo, como usted quiera llamarlo.

La segunda opción activarla con mucho cuidado, porque se pierde una buena porción del tráfico. La tercera, solo si el objetivo es cabrear a mucha gente y hacerle perder el tiempo, porque si tienen abiertas otras ventanas (IE6 no soporta pestañas) también se les cerrarán.

Vía: Walhez